{
  "creature_spawn_probability": 0.03,
  "carvers": [],
  "downfall": 1,
  "effects": {
    "fog_color": 12638463,
    "music_volume": 1,
    "sky_color": 7842047,
    "water_color": 4159204,
    "water_fog_color": 329011
  },
  "features": [
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    [],
    []
  ],
  "has_precipitation": true,
  "spawn_costs": {},
  "spawners": {
    "ambient": [
      {
        "type": "minecraft:bat",
        "maxCount": 4,
        "minCount": 3,
        "weight": 5
      }
    ],
    "axolotls": [],
    "creature": [
      {
        "type": "minecraft:mooshroom",
        "maxCount": 3,
        "minCount": 2,
        "weight": 20
      }
    ],
    "misc": [],
    "monster": [
      {
        "type": "minecraft:witch",
        "maxCount": 3,
        "minCount": 2,
        "weight": 1
      }
    ],
    "underground_water_creature": [
      {
        "type": "minecraft:glow_squid",
        "maxCount": 3,
        "minCount": 2,
        "weight": 10
      }
    ],
    "water_ambient": [],
    "water_creature": []
  },
  "temperature": 0.9
}